.box{margin-bottom:20px;}
.box-head{background:none;color:#181818;text-transform:uppercase;font-family:'Open Sans',sans-serif;font-size:20px;line-height:20px;font-weight:600;padding:2px 0 0 0px;margin-bottom:24px;}
.box-head a{text-decoration:none;color:#181818;}
.box-head a:hover{color:#62b2dd;}
.box-body{}
.box-body ul{margin:0;padding:0;list-style:none;}
.box-body ul li{padding:4px;}
.box-body ul li a{font-size:12px;line-height:18px;color:#181818;text-decoration:none;text-transform:none;}
.box-body ul li.category-products a:hover,.box-body ul li .category-subs-parent-selected,.box-body ul li .category-subs-selected,.box-body ul li a:hover{color:#64b4de;}
.box-body ol{margin:0;padding:0;list-style:none;}
.box-body ol li{}
.box-body ol li a{font-size:;line-height:;color:;text-decoration:none;text-transform:none;}
.box-body ol li a:hover{color:#;}
#categories{}
#moreinformation{}
#information{}
#bestsellers{}
#screenshot{position:absolute;display:none;color:#fff;background:#FFFFFF;border:1px solid #cacaca;z-index:9999;-moz-transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;}
#screenshot img{width:100px;height:146px;}
#ezpages{}
#orderhistory{}
#orderhistory .box-body img{background:#FFFFFF;padding:2px;border:1px solid #AAAAAA;vertical-align:middle;margin:2px 0px 2px 0px;}
#orderhistory .no-bg{background:none;padding:0;}
#orderhistory a{display:inline;background:none;padding:0;}
#bannerbox{}
#bannerbox2{}
#bannerboxall{}
#featured a img,#whatsnew a img,#specials a img,#reviews a img,#manufacturerinfo img,#productnotifications img{margin:0 0 8px;}
#reviews img{margin:5px 0 0;}
#featured{}
#featured .box-body{text-align:center;}
#featured .box-body .desc{}
#featured .box-body .img{background:url(../images/prod-img.jpg) no-repeat 0 0;}
#featured .box-body .name{display:inline-block;margin-bottom:10px;}
#featured .box-body .normalprice{color:#181818;font-size:20px;line-height:20px;font-weight:600;font-family:'Open Sans',sans-serif;}
#featured .box-body .productSpecialPrice,.productSalePrice,.productSpecialPriceSale{color:#181818;font-size:20px;line-height:20px;font-weight:600;font-family:'Open Sans',sans-serif;}
#whatsnew{}
#whatsnew .box-body{text-align:center;}
#whatsnew .box-body .desc{}
#whatsnew .box-body .img{background:url(../images/prod-img.jpg) no-repeat 0 0;}
#whatsnew .box-body .name{display:inline-block;margin-bottom:10px;}
#whatsnew .box-body .normalprice{color:#181818;font-size:20px;line-height:20px;font-weight:600;font-family:'Open Sans',sans-serif;}
#whatsnew .box-body .productSpecialPrice,.productSalePrice,.productSpecialPriceSale{color:#181818;font-size:20px;line-height:20px;font-weight:600;font-family:'Open Sans',sans-serif;}
#specials{}
#specials .box-body{text-align:center;}
#specials .box-body .desc{}
#specials .box-body .img{background:url(../images/prod-img.jpg) no-repeat 0 0;}
#specials .box-body .name{display:inline-block;margin-bottom:10px;}
#specials .box-body .normalprice{color:#181818;font-size:20px;line-height:20px;font-weight:600;font-family:'Open Sans',sans-serif;}
#specials .box-body .productSpecialPrice,.productSalePrice,.productSpecialPriceSale{color:#181818;font-size:20px;line-height:20px;font-weight:600;font-family:'Open Sans',sans-serif;}
#reviews{}
#reviews .box-body{text-align:center;}
#manufacturerinfo{}
#productnotifications{}
#productnotifications .box-body{text-align:center;}
#search{}
#search .box-body{overflow:hidden;width:100%;}
#search .advsearch{color:#464646;font-size:13px;line-height:24px;text-decoration:underline;text-transform:lowercase;font-family:'Droid Sans',sans-serif;float:left;display:inline-block;margin:15px 0 0 0;}
#search .advsearch:hover{text-decoration:none;}
#search input{border:solid 0px;padding:0;background:url(../images/search.gif) no-repeat 0 0;width:35px!important;height:38px!important;vertical-align:middle;float:left;display:block;text-indent:-1000px;cursor:pointer;}
#search .input1{border:solid 1px #e8e8e7;margin-right:0px;background:url(../images/search-bg.png) no-repeat 0 0 #171717;padding:0 0 0 10px;width:205px!important;height:38px!important;line-height:38px;border:none;color:#fff;width:338px!important;cursor:text;float:left;margin-bottom:0px;text-indent:0;}
#manufacturers{}
#manufacturers .box-body{}
#manufacturers select{width:99%!important;}
#currencies{}
#currencies .box-body{}
#currencies select{width:99%;}
#recordcompanies{}
#recordcompanies .box-body{}
#musicgenres{}
#musicgenres .box-body{text-align:center;}
#languages{}
#languages .box-body{text-align:center;}
#whosonline{}
#whosonline .box-body{text-align:center;}
#documentcategories{}
#shoppingcart{}
#shoppingcart .cart_line{}
#shoppingcart #cartBoxEmpty{text-align:center;}
#shoppingcart li a{padding:0;background:none;}
